﻿/*- Menu Tabs 19--------------------------- */
    .myaccount-tab {
      font-size: 11px;
      float:left;
      width:100%;
      }
    .myaccount-tab ul {
	margin:0;
	padding:0;
	list-style:none;
      }
    .myaccount-tab li {
      height: 16px;
      line-height: 16px;
      display:inline;
      margin:0;
      padding:0;
      }
    .myaccount-tab a {
      float:left;
      background:url("../images/my_account/tab_left.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    .myaccount-tab a span {
      float:left;
      display:block;
      background:url("../images/my_account/tab_right.gif") no-repeat right top;
      padding:4px 8px 2px 2px;
      color:#006bb6;
      font-weight:bold;
      text-transform: uppercase;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .myaccount-tab a span {float:none;}
    /* End IE5-Mac hack */
    .myaccount-tab a:hover span {
      color:#006bb6;
      font-weight:bold;
      text-transform: uppercase;
      }
    .myaccount-tab a:hover {
      /*background-position:0% -27px;*/
      text-decoration:none;
      }
    .myaccount-tab a:hover span {
      /*background-position:100% -27px;*/
      
      } 
      
    .active-tab a
    {
      background-position:0% -27px;
      text-decoration:none;
      cursor: default;
    }
    .active-tab a span {
      background-position:100% -27px;
      color:#006bb6;
      font-weight:bold;
      text-transform: uppercase;
      } 
      
      
.fathers-day-container
{
	border: none;
	width: 100%;
	
}
.fathers-day-container td
{
	width: 33%;
	text-align:center;
	vertical-align:bottom;
	padding: 0 15px;
}


.fathers-day-container td a
{
	font-size: 13px;
	background: transparent url(../images/general/icon_cross.gif) no-repeat left;
	padding-left:16px;
}
.fd-stat
{
	font-size:12px;
}
.selected-frame
{
	background-color: #FFff88;
}

.fathers-day-container td img
{
	border:none;
}

.expand
{
	display:block;
	height:16px;
	padding-left:12px;
	color: #006bb6;
	cursor:pointer;
	font-size: 13px;
	background: transparent url(../images/general/icon_plus.gif) no-repeat left bottom;
}
.shrink
{
	display:block;
	height:16px;
	padding-left:12px;
	color: #006bb6;
	cursor:pointer;
	font-size: 13px;
	background: transparent url(../images/general/icon_minus.gif) no-repeat left bottom;
}


.indicator-success
{
	background: transparent url(../images/general/icon_tick.gif) no-repeat left;
	padding-left: 12px;
	height: 12px;
}

.indicator-failure
{
	background: transparent url(../images/general/icon_cross.gif) no-repeat left;
	padding-left: 12px;
	height: 12px;
}

.zoom-icon
{
	display:block;
	width:15px;
	height:14px;
	float:left;
	margin-right:0px;
	margin-left: 0px;
	margin-top: 0px;
	background: transparent url(../images/general/icon_zoom.png) no-repeat left;
	z-index: 1;
}

#veriImage
{
	width:90px;
	height:22px;
}

#ad-container
{
	position:absolute;
	z-index:999;
	top: 0px;
	border:none;
	width: 632px;
	height: 100px;
	visibility: hidden;
	background-color: Red;
	overflow:hidden;
	background: #DE3A3B url(../../resources/images/adverts/bg_ad.gif) repeat;
	right: 0px;
	text-align:right;
	/*
	filter: alpha(opacity=0);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;*/ /* for future compatibility */
}


img
{
	border-width: 0px;
}

a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a:active
{
	text-decoration: none;
}

.navigation-bar
{
	color: Gray;
	font-size: 8pt;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	text-align: left;
}
.navigation-bar a
{
	color: Gray;
	font-size: 8pt;
}

@media print { .noprint {display:none;}}

#ttt
{
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: #f0f0f0;
	border: solid 1px #e0e0e0;
	color: Black;
	padding: 15px;
	font-size: 13px;
	font-family: Arial;
}

.long-button
{
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: White;
	display:block;
	background: White url("../../resources/images/general/long_button.gif") no-repeat left bottom;
	cursor: pointer;
}
.long-button-disabled
{
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: Gray;
	display:block;
	background: White url("../../resources/images/general/long_button_disabled.gif") no-repeat left bottom;
	cursor: default;
}

.hf-table, .hf-table2
{
	border-collapse: collapse;
	border:none;
	font-family: Trebuchet MS;
}
.hf-table th
{
	height: 18px;
	line-height: 18px;
	background-color: #E8E8E8;
	padding: 2px 5px;
	color: #272727;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
	font-family:Arial, Tahoma, Trebuchet MS;
	border: none;
	text-transform: uppercase;
}
.hf-table2 th
{
	height: 18px;
	line-height: 18px;
	background-color: #E9E9E9;
	padding: 2px 5px;
	color: #272727;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
	border: none;
	font-family:Arial, Tahoma, Trebuchet MS;
	text-transform: uppercase;
}

.row-default td
{
	/*background-color:#F0F0F0;*/
	color: #222;
}
.row-alternate td
{
	/*background-color:#E8E8E8;*/
	color:#666;
}

.hf-table td,.hf-table2 td
{
	padding: 1px 4px;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	height: 18px;
	line-height: 18px;
	border: none;
	font-family: Arial, Tahoma;
}

.faq-cat-container
{
	display:block;
	clear:both;
	padding:10px 0;
}

.faq-cat-container img
{
	float:left;
	margin:0 20px 5px 0;
}
.faq-cat-title
{
	font-size: 15px;
	color: #006bb6;
	display:block;
}
.faq-cat-desc
{
	font-size:12px;
	color: Black;
	display:block;
	padding-left:5px;
	height:40px;
}

.question-default, .question-alternate
{
	display:block;
	padding: 3px 5px;
	cursor:pointer;
	clear:both;
	font-size:12px;
}
.question-default 
{
	background-color:#E4E4E4;
}
.question-alternate
{
	background-color:#ECECEC;
}
.question-default b, .question-alternate b
{
	color:#006bb6;
	margin-right: 10px;
}

.question-selected
{
	display:block;
	padding: 3px 5px;
	cursor:pointer;
	background-color: #72b9eb;
	color:White;
	clear:both;
	font-size:12px;
}

.question-default:hover, .question-alternate:hover
{
	background-color: #72b9eb;
	color:White;
}

.question-selected b,.question-default:hover b, .question-alternate:hover b
{
	color:White;
	margin-right: 10px;
}

.answer-default
{
	display:block;
	padding: 3px 5px;
	background-color:#F8F8F8;
	font-size:12px;
}

.normal-frame
{
	border: solid 1px #ed1746;
	color: Black;
	text-align:left;
	padding: 3px;
	font-size: 13px;
}

.no-border-frame
{
	border:none;
	background: #f0f0f0;
	font-size: 13px;
	color:Black;
	padding: 3px;
	vertical-align:top;
}

.detail-list
{
	border:none;
	/*background-color: #f4f4f4;*/
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	
}
.detail-list-heading
{
	background: #006bb6 url(../../resources/images/general/homepage_large_top_corner.gif) no-repeat left top;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: White;
	text-align: left;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 5px;
	font-family: Trebuchet MS;
}
.detail-list-heading td
{
	padding-left: 20px;
	padding-right: 5px;
	font-family: Trebuchet MS;
}

.detail-list-name
{
	height: 20px;
	line-height: 16px;
	padding: 1px 2px;
	color: Black;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
	/*border-bottom: dashed 1px #E9E9E9;
	border-right: dashed 1px #E9E9E9;*/
	border-left: none;
	border-top: none;
	width: 26%;
}


.detail-list-value
{
	color: Black;
	padding: 1px 2px;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	height: 20px;
	line-height: 16px;
	/*border-bottom: dashed 1px #E9E9E9;*/
	border-right: none;
	border-left: none;
	border-top: none;
}


.new-heading
{
	color:#006bb6;
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
    padding:1px 2px 2px 8px;
	background: transparent url(../images/general/bg_new_heading.jpg) repeat-y left;
	text-transform:uppercase;
	display:block;
}

.new-sub-heading
{
	font-family: Arial,Tahoma,Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	padding: 3px 5px;
	background-color:#E9E9E9;
	display: table-row;
	color:#272727;
}
.new-sub-heading-light
{
	font-family: Arial,Tahoma,Trebuchet MS;
	font-size: 12px;
	text-align:left;
	padding: 3px 5px;
	background-color:#E9E9E9;
	display:block;
}
.new-sub-heading td, .new-sub-heading td
{
	padding: 2px 3px;
}
.new-content
{
	font-family: Arial,Tahoma,Trebuchet MS;
	font-size: 11px;
}

.boundary
{
	height:1px;
	line-height:1px;
	display:block;
	clear:both;
	background-color:#E9E9E9;
}
.button-new
{
	background-color:#E9E9E9;
	color:Black;
	text-transform:uppercase;
	border:none;
	font-size:11px;
	font-weight:bold;
	padding: 2px 3px;
	font-family: Arial, Tahoma, Trebuchet MS;
	cursor:pointer;
}
.new-frame
{
	border:solid 1px #E9E9E9;
}
.round-corner-heading
{
	background: #006bb6 url(../../resources/images/general/homepage_large_top_corner.gif) no-repeat left top;
	/* background: transparent url(../../resources/images/general/rc-top-left.gif) no-repeat left top;*/
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	color: White;
	text-align: left;
	padding-left: 20px;
	padding-right: 5px;
	display:block;
	text-transform: uppercase;
	font-family: Trebuchet MS;
}

.normal-heading
{
	background-color: #006bb6;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	color: White;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom:2px;
	display:block;
	text-transform: uppercase;
	font-family: Arial,Trebuchet MS;
}

.normal-heading a
{
	text-decoration:none;
}
.simple-sub-heading
{
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: Black;
	text-align: left;
	text-transform: capitalize;
	font-family: Trebuchet MS;
	padding: 5px 0px;
}

.tab-container
{
	padding:0px;
	margin: 0px;
}

.note
{
	font-size: 11px;
	color: black;
	font-family:Arial;
}

#news-ticker-frame
{
	margin-bottom: 20px;
}

#news-ticker-heading
{
	width: 110px;
	border: none;
	background: #E03A3E url(../../resources/images/news/news_feed.gif) no-repeat left top;
	color:White;
	font-style: italic;
	text-align: right;
	text-transform: uppercase;
	padding-right: 10px;
	visibility: hidden;
}

#news-ticker-container
{
	border: solid 1px #E03A3E;
	background-color: #E03A3E;
	color: White;
	visibility: hidden;
}

#news-ticker-container a
{
	background: transparent url("../../resources/images/news/news_icon2.gif") no-repeat left;
	padding-left: 8px;
	color:White;
	font-size: 12px;
	text-decoration: none;
}

#news-ticker-container a:visited
{
	color:White;
	text-decoration: none;
}

#news-ticker-container a:hover
{
	background: transparent url("../../resources/images/news/news_icon3.gif") no-repeat left;
	color:#111;
	text-decoration: none;
}
#news-ticker-container a:active
{
	background: transparent url("../../resources/images/news/news_icon3.gif") no-repeat left;
	color:#111;
	text-decoration: none;
}

.ajax-loader
{
	position: relative;
	font-family: Trebuchet MS;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	padding-left: 18px;
	height:16px;
	display: inline-block;
	background: transparent url("../../resources/images/general/loader.gif") no-repeat left;
}


a.image-link
{
	text-decoration: none;	
	border-width: 0px;
}
a.image-link:visited
{
	text-decoration: none;
}
a.image-link:hover
{
	text-decoration: none;
	padding-left: 3px;
}
a.image-link:active
{
	text-decoration: none;
}


.link-image
{
	cursor: pointer;
	border: none;
	vertical-align: middle;
}
.separator
{
	height: 18px;
	line-height: 18px;
}

.mandatory
{
	font-size: 12px;
	color: red;
}

.big-memo
{
	
	text-align:right;	
	vertical-align:middle;
	font-family: Trebuchet MS;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: White;
}

.small-memo
{
	text-align:right;	
	vertical-align:middle;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: White;
}

.banner-image
{
	background:Transparent url("../../resources/images/general/bg_faq_banner.gif") repeat-x left bottom;
	padding:none;
	text-align:left;
	vertical-align:bottom;
}
.banner-text
{
	background:Transparent url("../../resources/images/general/bg_faq_banner.gif") repeat-x left bottom;
	vertical-align: bottom;
	text-align:right;
	font-family: Trebuchet MS;
	font-size: 16px;
	color: White;
	font-weight: bold;
	padding: 5px 15px;
}
.banner-image img
{
	vertical-align:bottom;
}

.order-dropdown
{
	position:absolute;
	border: solid 1px Gray;
	text-align: left;
	width: 550px;
	overflow: auto;
	overflow-x: hidden;
	height: 200px;
	z-index: 999;
	background-color: White;
	display: none;
}

.order-dropdown a:link
{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: Black;
	font-size: 11px;
	text-decoration: none;
}
.order-dropdown a:visited
{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: Black;
	font-size: 11px;
	text-decoration: none;
}

.order-dropdown a:hover
{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: White;
	background-color: #006bb6;
	font-size: 11px;
	text-decoration: none;
}

.selected-item
{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: White;
	background-color: #006bb6;
	font-size: 11px;
	text-decoration: none;
}

.order-dropdown a:activated
{
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	color: White;
	background-color: #006bb6;
	font-size: 11px;
	text-decoration: none;
}


.order-items
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	font-size: 11px;
}

.order-items-heading
{
	width: 100%;
}
.order-items-heading td
{
	border-collapse: separate;
	font-weight: bold;
	background-color: #D8D8D8;
	color: Black;
	padding: 2px 4px;
	font-family: Arial, Tahoma,Trebuchet MS;
	height: 22px;
}

.order-items-normal
{
	font-weight: normal;
	color: #666;
}

.order-items-normal2
{
	font-weight: normal;
	color: #222;
}

.order-items-normal:hover td, .order-items-normal2:hover td
{
	font-weight: normal;
	background-color:#FAFAFA;
}


.order-items-normal td
{
	padding: 2px 6px;
	height: 20px;
}

.order-items-normal2 td
{
	/*background-color: #f0f0f0;*/
	padding: 2px 6px;
	height: 20px;
}

.order-items-highlight td
{
	border-collapse: separate;
	font-weight: normal;
	padding: 2px 4px;
	background-color: #006bb6;
	color: White;
	height: 20px;
}

/*
.order-items a:link
{
	color:Red;
}
.order-items a:visited
{
	color:Red;
}
.order-items a:hover
{
	color:Red;
}
.order-items a:activated
{
	color:Red;
}
*/

.feedback-container
{
	color: black;
	border: solid 1px #E0E0E0;
	background-color: #F4F4F4;
	margin:0 auto;
	display:block;
	padding: 8px 5px;
}

.oo-group
{
	color: Black;
	padding-top: 6px;
	font-size: 11px;
}

.oo-banner
{
	width: 269px;
	height: 60px;
	border: none;
	vertical-align:bottom;
	text-align: left;
	background: White url("../../resources/images/online_ordering/bg2.gif") repeat-x left bottom;
}
.oo-banner img
{
	vertical-align: bottom;
	border:none;
}

.oo-banner-text
{
	background-color: #DE2127;
	text-align:right;	
	vertical-align: bottom;
	font-family: Trebuchet MS;
	font-size: 16px;
	color: White;
	font-weight: bold;
	height:60px;
	padding: 3px 15px;
	background: White url("../../resources/images/online_ordering/bg2.gif") repeat-x left bottom;
}

.oo-button
{
	width: 80px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: White;
	display:block;
	background: White url("../../resources/images/online_ordering/button.gif") no-repeat left bottom;
	cursor: pointer;
}


.step-container
{
	border:none;
	margin: 0 auto;
	font-size: 12px;
	color: Black;
	text-align: center;
	width: 98%;
}
.step-done
{
	height: 11px;
	line-height:11px;
	background: White url("../../resources/images/general/step_done3.gif") repeat-x left;
	border:none;
}

.step-next
{
	height: 11px;
	line-height:11px;
	background: #DDD url("../../resources/images/general/step_doing3.gif") no-repeat left;
	border:none;
}
.step-todo
{
	height: 11px;
	line-height:11px;
	background: #DDD url("../../resources/images/general/step_todo3.gif") no-repeat left;
	border:none;
}

.step-sep-first
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_first.gif") no-repeat right;
}
.step-sep-todo
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_todo.gif") no-repeat right;
}
.step-sep-crnt
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_crnt.gif") no-repeat right;
}
.step-sep-done
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_done.gif") no-repeat right;
}
.step-sep-last
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_last.gif") no-repeat right;
}
.step-sep-last2
{
	width: 7px;
	height:11px;
	background: transparent url("../../resources/images/general/step_sep_last2.gif") no-repeat right;
}
.step-reached
{
	height:11px;
	background: transparent url("../../resources/images/general/step_reached.gif") repeat-x left;
}

.step-unreached
{
	height:11px;
	background: transparent url("../../resources/images/general/step_unreached.gif") repeat-x left;
}

.step-container a:link
{
	text-decoration: none;
}
.step-container a:visited
{
	text-decoration: none;
}
.step-container a:hover
{
	text-decoration: underline;
}
.step-container a:activated
{
	text-decoration: underline;
}


a.oo-cart 
{
	background: transparent url("../../resources/images/online_ordering/icon_cart.gif") no-repeat left;
	color:Black;
	font-size: 12px;
	text-decoration: none;
}

a.oo-cart:visited
{
	height: 34px;
	line-height: 34px;
	padding-left: 34px;
	background: transparent url("../../resources/images/online_ordering/icon_cart.gif") no-repeat left;
	color:Black;
	display:block;
	text-decoration: none;
}

a.oo-cart:hover
{
	background: transparent url("../../resources/images/online_ordering/icon_cart.gif") no-repeat left;
	color:Black;
	text-decoration: none;
	
}
a.oo-cart:active
{
	background: transparent url("../../resources/images/online_ordering/icon_cart.gif") no-repeat left;
	color:Black;
	text-decoration: none;
}

#oo-single-order-container
{
	position:absolute;
	width: 300px;
	border: solid 1px #006bb6;
	background-color: #EEEEEE;
	visibility: visible;
	font-size: 12px;
	font-family: Arial;
	left:0px;
	top:0px;
	left: -400px;
	top: -400px;
}
#oo-single-order-container table
{
	width: 100%;
}

#oo-single-order-container th
{
	background-color:#006bb6;
	color: White;
	font-size: 16px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-align:left;
}

#oo-single-order-container td
{
	color: black;
	font-size: 12px;
	font-weight: normal;
	vertical-align:middle;
	padding: 3px 5px;
}

#myaccount-banner
{
	border-collapse: collapse;
	border:none;
	width: 100%;
}
#myaccount-banner td
{
	background: transparent url(../../resources/images/my_account/banner_bg.gif) repeat-x left bottom;
	color:White;
	vertical-align: baseline;
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	padding-left:5px;
}
#myaccount-banner img
{
	vertical-align: bottom;
	border:none;
}

#account-menu-container
{
	color:White;
	text-align:left;
	margin:0 auto;
}
#account-menu-container a
{
	background: transparent url(../../resources/images/general/icon_arrow_right.gif) no-repeat left;
	padding-left: 8px;
	color: White;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
	text-decoration:none;
	font-family:Trebuchet MS, Arial, Tahoma;
}
#account-menu-container a:visited
{
	text-decoration:none;
}
#account-menu-container a:hover
{
	text-decoration:underline;
}
#account-menu-container a:active
{
	text-decoration:underline;
}

.account-heading-container
{
	border:none;
	background-color: #026db8;
	color:White;
	font-weight: bold;
	text-transform: capitalize;
}

.right-menu-group
{
	width:150px; 
	text-align:left; 
	font-size:13px;
	position:absolute;
	visibility:hidden; 
	background:#006bb6;
	margin-top:6px;
	border-top:solid 1px #5BA4D7;
	border-bottom:solid 1px #5BA4D7;
	z-index:100px;
	top: -5000px;
}
.right-menu-group span
{
	border:solid 1px #5BA4D7;
	display:block;
}
.right-menu-group span a
{
	padding-left: 3px;
	color:White;
	display:block;
	text-decoration: none;
	background-color: #006bb6;
}
.right-menu-group span a:visited
{
	background-color: #006bb6;
}
.right-menu-group span a:hover
{
	background-color: #5BA4D7;
}
.right-menu-group span a:active
{
	background-color: #5BA4D7;
}

#menu-right-normal
{
	margin-top:15px;
}

#menu-right-normal a
{
	padding-left:8px;
	color: white;
	font-size: 12px;
	text-decoration:underline;
	line-height: 22px;
}
#menu-right-normal a:hover
{
	text-decoration:underline;
}
#menu-right-normal a:active
{
	text-decoration:underline;
}

.reminder
{
	color:Red;
	font-size: 11px;
	font-family: Arial, Tahoma, Trebuchet MS;
}
